import 'package:flutter/material.dart';
import 'package:get/get.dart';
import './fix_menu.dart';

/// 在岗监测列表
class MonitorEvent extends StatefulWidget {
  const MonitorEvent({Key key}) : super(key: key);

  @override
  MonitorEventState createState() => MonitorEventState();
}

class MonitorEventState extends State<MonitorEvent> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: AppBar(
          title: Text('在岗监测',
              style: Theme.of(context).appBarTheme.textTheme.headline1),
        ),
        body: IndexedStack(
          children: const <Widget>[
            /// 轻轻列表主体
            FixedMemu(),
          ],
        ));
  }
}
